<?php

namespace IqContent\LaravelFilemanager\Models;

use Illuminate\Database\Eloquent\Model;

class IQContentFileTag extends Model
{

    //use the connection to sec. Datebase sterntours
    protected $connection = 'mysql_stern';

    protected $table = 'i_q_content_file_tags';


    protected $fillable = [
        'file_id', 'tag_id'
    ];

    public function file() {
        return $this->belongsTo('IqContent\LaravelFilemanager\Models\IQContentFile', 'file_id');
    }

    public function tag() {
        return $this->belongsTo('IqContent\LaravelFilemanager\Models\IQContentTag', 'tag_id');
    }

}
